---
title: "GitLab Compliance - Hands-On Lab: Audit Events"
description: "This Hands-On Guide walks you through viewing project and group level audit events."
---

> Estimated time to complete: 15 minutes

## Objectives

This lab will demonstrate how to view project and group level audit events.

## Task A. Viewing Project Level Audit Events

1. Navigate to your `Compliance Project` project.

1. In the left sidebar, select **Secure > Audit events**.

1. Examine the types of Audit events that are captured in this report.

    > Every audit event contains an author, object, action, target, IP address, and date.

1. Try the various filters in the Audit events report to see how you can filter data.

## Task B. Viewing Group Level Audit Events

1. Navigate to your ILT group (titled `My Test Group - random string of characters`).

1. In the left sidebar, select **Secure > Audit events**.

1. Examine the types of Audit events that are captured in this report.

    > Like the project audit report, every audit event contains an author, object, action, target, IP address, and date.

1. Try the various filters in the Audit events report to see how you can filter data.

## Lab Guide Complete

You have completed this lab exercise. You can view the other [lab guides for this course](/handbook/customer-success/professional-services-engineering/education-services/ilt-labs/gitlabcompliancehandson).

## Suggestions?

If you'd like to suggest changes to the *Hands-On Guide for GitLab Compliance*, please submit them via merge request.
